<?xml version="1.0" encoding="UTF-8" language="Français"?>
<locale>
	<controls>
		<!-- Main Window -->
		<control name="ID_BTN_MENU_MAIN" value="tooltip=&quot;Afficher le menu principal&quot;"/>
    		<control name="ID_BTN_OPTIONS" value="tooltip=&quot;Options&quot;"/>
		<control name="ID_BTN_REGISTER" value="tooltip=&quot;Entrez le code de licence&quot;"/>
		<control name="ID_BTN_MENU_HELP" value="tooltip=&quot;Afficher le menu d'aide&quot;"/>
		<control name="ID_OVERLAPBUTTON_CONVERT" value="text0=&quot;Convertir la vidéo&quot; text1=&quot;Graver DVD&quot; text2=&quot;Enregistrement&quot; text3=&quot;Lire la vidéo&quot;"/>
		<control name="ID_BTN_ADD_DVD" value="text=&quot;Ajouter DVD&quot; tooltip=&quot;Importer un DVD Video Disc&quot; font=&quot;1&quot; width=&quot;140&quot;"/>
		<control name="ID_BTN_ADD_VIDEO" value="text=&quot;Ajouter la vidéo (s)&quot; tooltip=&quot;Ajouter des fichiers vidéo ou audio&quot; font=&quot;1&quot; width=&quot;160&quot;"/>
		<control name="ID_BTN_ADD_URL" value="text=&quot;Ajouter URL (s)&quot; tooltip=&quot;Télécharger les vidéos en ligne&quot; font=&quot;1&quot; width=&quot;160&quot;"/>
		<control name="ID_BTN_CONVERT" value="text=&quot;Convertir!&quot; tooltip=&quot;Commencer à convertir tous les fichiers extraits&quot; width=&quot;180&quot;"/>
		<control name="ID_LABEL_MAIN_DESC" value="text=&quot;Cliquez sur le bouton ci-dessous ou glisser-déposer pour ajouter des vidéos.&quot;"/>
		<control name="ID_BTN_GETTING_STARTED" value="text=&quot;Ajouter ou Glisser le fichier (s)&quot; width=&quot;250&quot;"/>
		<control name="ID_MEDIAMAN_TITLE" value="text=&quot;Fichiers médias&quot;"/>
		<control name="ID_BTN_PROFILE_CATEGORY" value="tooltip=&quot;Sélectionnez le profil de sortie&quot;"/>
            		<control name="ID_BTN_PROFILE" value="tooltip=&quot;Sélectionnez le profil de sortie&quot;"/>
		<control name="ID_OPTION_BASIC_SETTINGS" value="text=&quot;Réglages de base&quot;"/>
		<control name="ID_OPTION_VIDEO_OPTIONS" value="text=&quot;Options vidéo&quot;"/>
		<control name="ID_OPTION_AUDIO_OPTIONS" value="text=&quot;options audio&quot;"/>
		<control name="ID_OPTION_BASIC_BURNER_SETTINGS" value="text=&quot;Paramètres du graveur&quot;"/>
		<control name="ID_OPTION_CONFIG_BURNER_OPTIONS" value="text=&quot;Configurations DVD&quot;"/>
		<control name="ID_BTN_SHOW_LEFT" value="tooltip=&quot;Afficher Media Manager&quot;"/>
		<control name="ID_BTN_HIDE_LEFT" value="tooltip=&quot;Masquer Media Manager&quot;"/>
    		<control name="ID_BTN_UPGRADE" value="text=&quot;Mise à jour&quot; tooltip=&quot;Mise à jour vers la version Professional&quot;"/>
		<control name="ID_BTN_TWITTER" value="tooltip=&quot;Suivez-nous sur Twitter&quot;"/>
    		<control name="ID_BTN_FACEBOOK" value="tooltip=&quot;Aimez-nous sur Facebook&quot;"/>
    		<control name="ID_BTN_SHOW_RIGHT" value="tooltip=&quot;Voir panneau de droite&quot;"/>
		<control name="ID_BTN_HIDE_RIGHT" value="tooltip=&quot;Masquer le panneau droit&quot;"/>
		<control name="ID_BUTTON_ITEM_CONVER_START" value="tooltip=&quot;Convertir cet article maintenant!&quot;"/>
		<control name="ID_BUTTON_ITEM_CLIP" value="tooltip=&quot;Fixez cet article&quot;"/>
		<control name="ID_BUTTON_ITEM_EFFECT" value="tooltip=&quot;Ajouter des effets&quot;"/>
		<control name="ID_BUTTON_ITEM_CLONE" value="tooltip=&quot;cloner&quot;"/>
		<control name="ID_BUTTON_ITEM_REMOVE" value="tooltip=&quot;supprimer&quot;"/>
		<control name="ID_BUTTON_PREVIEW_PLAY" value="tooltip=&quot;jouer&quot;"/>
		<control name="ID_BUTTON_PREVIEW_PAUSE" value="tooltip=&quot;Pause&quot;"/>
		<control name="ID_BUTTON_PREVIEW_STOP" value="tooltip=&quot;arrêter&quot;"/>
		<control name="ID_BUTTON_PREVIEW_SNAPSHOT" value="tooltip=&quot;prendre instantané&quot;"/>
		<control name="ID_BUTTON_PREVIEW_SNAPSHOT_MENU" value="tooltip=&quot;Menu Snapshot&quot;"/>
		<control name="ID_BUTTON_PREVIEW_MUTE_ON" value="tooltip=&quot;Coupure du son sur&quot;"/>
		<control name="ID_BUTTON_PREVIEW_MUTE_OFF" value="tooltip=&quot;Couper le son off&quot;"/>
		<control name="ID_SLIDER_PREVIEW_VOLUME" value="tooltip=&quot;modifier le volume&quot;"/>
		<control name="ID_BUTTON_MEDIA_TO_PLAYWND" value="tooltip=&quot;Ajouter des médias sur la fenêtre du lecteur&quot;"/>
		<control name="ID_BUTTON_PREVIEW_CLIP" value="tooltip=&quot;Fixez cet article&quot;"/>
		<control name="ID_BUTTON_PREVIEW_EFFECT" value="tooltip=&quot;Ajouter des effets&quot;"/>
		<control name="ID_NO_AUDIO" value="text=&quot;Non Audio&quot;"/>
		<control name="ID_ADD_AUDIO" value="text=&quot;Ajouter de l'audio&quot;"/>
		<control name="ID_NO_SUBTITLE" value="text=&quot;Pas de sous-titres&quot;"/>
		<control name="ID_ADD_SUBTITLE" value="text=&quot;Ajouter sous-titres&quot;"/>
		<control name="ID_BTN_FIRSTAID_ADDFILES" value="text=&quot;Ajouter des fichiers vidéo ou audio&quot;"/>
		<control name="ID_BTN_FIRSTAID_CONVERT" value="text=&quot;Choisissez le profil de sortie et convertir&quot;"/>
		<control name="ID_BTN_FIRSTAID_UNFOLD_LEFT" value="text=&quot;Déplier panneau de gestion de fichiers&quot;"/>
		<control name="ID_PROP_TEXT_BTN" value="tooltip=&quot;Réglez le dossier de sortie pour cet article&quot;"/>
		<control name="ID_LABEL_TOOLBAR_MERGE" value="text=&quot;Rejoignez Tous les fichiers&quot;"/>
		<control name="ID_BTN_MERGE_ON" value="tooltip=&quot;fusionner&quot;"/>
		<control name="ID_BTN_MERGE_OFF" value="tooltip=&quot;fusionner off&quot;"/>
		<control name="ID_LABEL_APPLY_TO_ALL" value="text=&quot;Appliquer à tous&quot;"/>
		<control name="ID_BUTTON_ALL_EXPAND" value="tooltip=&quot;Développer tous les profils&quot;"/>
		<control name="ID_BUTTON_ALL_COLLAPSE" value="tooltip=&quot;Réduire tous les profils&quot;"/>

		<!-- Record -->
		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}{c #666666}Any Video Converter Ultimate est capable d'enregistrer tout l'écran et de l'activité audio sur votre ordinateur et créer des fichiers vidéo MPEG-4 standard de l'industrie.{/c}{/f}&quot;"/>
		<control name="ID_LABEL_RECORD_FOLDER_TO_SAVE" value="text=&quot;Dossier pour enregistrer les fichiers vidéo en:&quot;"/>
		<control name="ID_BUTTON_CHANGE_REC_FOLDER" value="text=&quot;changer&quot;"/>
    		<control name="ID_BUTTON_VIEW_REC_FOLDER" value="text=&quot;voir&quot;"/>
		<control name="ID_LABEL_RECORD_FOOTER" value="text=&quot;Cliquer sur 'Enregistrer' pour commencer l'enregistrement de vidéo.&quot;"/>
		<control name="ID_BUTTON_START_RECORD" value="text=&quot;Enregistrer&quot;"/>

		<!-- Player -->
		<control name="ID_BTN_PLAYER_OPEN" value="text=&quot;Ouvrir Fichiers&quot;"/>
    		<control name="ID_BTN_PLAYER_BACKWARD" value="tooltip=&quot;Rétrograde&quot;"/>
    		<control name="ID_BTN_PLAYER_FORWARD" value="tooltip=&quot;vers l'avant&quot;"/>
		<control name="ID_BTN_PLAYER_PREV" value="tooltip=&quot;précédent&quot;"/>
		<control name="ID_BTN_PLAYER_PLAY" value="tooltip=&quot;jouer&quot;"/>
    		<control name="ID_BTN_PLAYER_PAUSE" value="tooltip=&quot;Pause&quot;"/>
    		<control name="ID_BTN_PLAYER_STOP" value="tooltip=&quot;arrêter&quot;"/>
    		<control name="ID_BTN_PLAYER_NEXT" value="tooltip=&quot;Suivant&quot;"/>
		<control name="ID_BTN_ADD_CONVERTER" value="tooltip=&quot;Ajouter à la liste des convertisseurs&quot;"/>
		<control name="ID_BTN_PLAYER_MUTEON" value="tooltip=&quot;Muet&quot;"/>
    		<control name="ID_BTN_PLAYER_MUTEOFF" value="tooltip=&quot;Muet off&quot;"/>
		<control name="ID_BTN_PLAYER_ADDFILE" value="tooltip=&quot;Ajouter un fichier&quot;" />
    		<control name="ID_BTN_PLAYER_FULLSCREEN" value="tooltip=&quot;Voir en plein écran&quot;"/>
    		<control name="ID_BTN_PLAYER_SHOW_LISTS" value="tooltip=&quot;Voir la playlist&quot;"/>

		<!-- Burn -->
		<control name="ID_LABEL_BURNSIZE" value="text=&quot;Taille de DVD:&quot;"/>
		<control name="ID_LABEL_BURNTIME" value="text=&quot;Temps de gravure:&quot;"/>
		<control name="ID_LABEL_BURNSTATUS" value="text=&quot;Condition de gravure:&quot;"/>
         		<control name="ID_BTN_DVD_CONVERT" value="text=&quot;Graver!&quot; tooltip=&quot;Commencer à graver tous les fichiers extraits sur DVD&quot;"/>

	<control name="ID_BTN_DVD_PROFILE" value="tooltip=&quot;Sélectionner le profil de gravure&quot;"/>
		<control name="ID_CON_BURNER_DVD_MENU" value="text=&quot;Menu DVD&quot;"/>
		<control name="ID_BTN_CHANGE_TEMPLATE" value="text=&quot;Changer de modèle&quot; tooltip=&quot;Passer à la modèle prochaine&quot;"/>
            		<control name="ID_BTN_CHANGE_TEMPLATE_IMG" value="tooltip=&quot;Passer à la modèle prochaine&quot;"/>
            		<control name="ID_BTN_LEFT_TEMPLATE" value="tooltip=&quot;Passer à la modèle précédent&quot;"/>
            		<control name="ID_BTN_RIGHT_TEMPLATE" value="tooltip=&quot;Passer à la modèle prochaine&quot;"/>
		<control name="ID_LABEL_ENABLE_DVD_MENU" value="text=&quot;Activer le menu DVD&quot;"/>
		<control name="ID_LABEL_DVD_MENU_TITLE" value="text=&quot;Titre Menu DVD:&quot;"/>

		<control name="ID_CON_BURNER_BACK_MUSICIMAGE" value="text=&quot;Musique et l'image de fond&quot;"/>
		<control name="ID_LABEL_MUSIC_FILE" value="text=&quot;Fichier musical:&quot;"/>
		<control name="ID_BTN_MUSIC_BROWSE" value="text=&quot;Ouvrir&quot;"/>
		<control name="ID_LABEL_RADIO_MUSIC_DURATION" value="text=&quot;Durée:&quot; tooltip=&quot;Durée:&quot;"/>
		<control name="ID_LABEL_DURATION_UNIT" value="text=&quot;sec.&quot;"/>
		<control name="ID_LABEL_RADIO_MUSIC_DURATION_ORIGIN" value="text=&quot;Garder original&quot; tooltip=&quot;Garder original&quot;"/>

		<control name="ID_EDIT_CHANGE_BACK_IMAGE" value="text=&quot;Changer L'image de fond&quot;"/>
		<control name="ID_BTN_IMAGE_BROWSE" value="text=&quot;Ouvrir&quot;"/>
		<control name="ID_CON_BURNER_MENU_NAVI" value="text=&quot;Menu Navigateur&quot;"/>
		<control name="ID_CON_DVD_SETTINGS_STR" value="text=&quot;Configuration DVD&quot;"/>
		<control name="ID_LABEL_RECORDER" value="text=&quot;DVD Drive:&quot;"/>
		<control name="ID_LABEL_WRITE_SPEED" value="text=&quot;Vitesse d'écriture:&quot;"/>
		<control name="ID_LABEL_BURN_DVD_TYPE" value="text=&quot;Taille de la vidéo:&quot;"/>
		<control name="ID_LABEL_DISC_LABEL" value="text=&quot;Etiquette de disque:&quot;"/>
		<control name="ID_LABEL_PUBLISHER" value="text=&quot;Editeur:&quot;"/>
		<control name="ID_LABEL_COPYRIGHT" value="text=&quot;Copyright:&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI0" value="text=&quot;Retour au menu&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI1" value="text=&quot;Lire prochain, retour au menu après la dernière chapitre&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI2" value="text=&quot;Lire prochaine, revenir à la première après la dernière chapitre&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI3" value="text=&quot;Répéter current album courant&quot;"/>
		<control name="IDC_LABEL_CPU_CORES" value="text=&quot;L’utilisaton de CPU core&quot;"/>
		<control name="ID_COMBO_DEFAULT_CPU_CORES" value="text=&quot;Par défaut&quot;"/>

		<!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;À propos de Any Video Converter Ultimate&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}{c #00397A}Any Video Converter Ultimate{/c}{/f}&quot;"/>
		<control name="ID_LABEL_ABOUT_DESC" value="text=&quot;Ultimes Solutions Multimédia&quot;"/>
		<control name="ID_LABEL_ABOUT_COPY_LINE1" value="text=&quot;Anvsoft Inc.&quot;"/>
		<control name="ID_LABEL_ABOUT_COPY_LINE2" value="text=&quot;Copyright © 2006-2014. Tous droits réservés&quot;"/>
		<control name="ID_BTN_LEGAL_NOTICE" value="text=&quot;Mentions légales&quot;"/>
		<control name="ID_BTN_CREDITS" value="text=&quot;Crédits&quot;"/>
		<control name="ID_BTN_CLOSE" value="text=&quot;Fermer&quot;"/>
		<control name="IDC_LABEL_DVD_USE_FINDSECTOR" value="text=&quot;Utilisez le mode amélioré lors de l'ouverture DVD&quot;"/>

		<!-- URL Dialog -->
		<control name="IDC_LABEL_IMPORT_URLS" value="text=&quot;Importer une vidéo à partir d'Internet&quot;"/>
		<control name="ID_TEXT_DOWNLOAD" value="text=&quot;S'il vous plaît copiez l'adresse de la vidéo à partir de la barre d'adresse du navigateur et collez-le dans la boîte de dialogue suivante. Ou faire glisser et déposer l'URL de la vidéo à partir Firefox ou Chrome.&quot;"/>
		<control name="ID_BUTTON_START_DOWNLOAD" value="text=&quot;Démarrer le téléchargement!&quot;"/>
            		<control name="IDC_BTN_MORE_SITES" value="tooltip=&quot;Montrer les sites pris en charge&quot;"/>
		<control name="IDC_BTN_NEW_URL" value="tooltip=&quot;Ajouter un nouveau URL de vidéo dans la liste&quot;"/>
		<control name="IDC_BTN_REMOVE_URL" value="tooltip=&quot;Supprimer la vidéo de la liste&quot;"/>
		<control name="IDC_BTN_UP_URL" value="tooltip=&quot;Monter&quot;"/>
		<control name="IDC_BTN_DOWN_URL" value="tooltip=&quot;Descendre&quot;"/>

		<!-- Video Format Select Dialog -->
		<control name="IDC_LABEL_SELECT_FORMAT" value="text=&quot;Sélectionnez le format de la vidéo en ligne&quot;"/>
		<control name="ID_TEXT_SELECT_FORMAT" value="text=&quot;Sélectionner un format/qualité de vidéo à télécharger s'il vous plaît.&quot;"/>
		<control name="IDC_LABEL_FORMATS" value="text=&quot;Formats disponibles&quot;"/>
		<control name="ID_BUTTON_OK" value="text=&quot;OK&quot;"/>
		<control name="ID_BUTTON_CANCEL" value="text=&quot;Résilier&quot;"/>

		<!-- DVD Open Dialog -->
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;Ouvrir DVD...&quot;"/>
		<control name="ID_TEXT_DVD_ANALYZING" value="text=&quot;Analyse de la structure de disque vidéo DVD, s'il vous plaît attendre...&quot;"/>
		<control name="ID_BUTTON_DVDOPEN_SKIP" value="text=&quot;Passer&quot;"/>

		<!-- Mux Video Dialog -->
		<control name="IDC_LABEL_MUX_VIDEO" value="text=&quot;Finalisation de l'enregistrement vidéo...&quot;"/>
		<control name="ID_TEXT_MUX_VIDEO" value="text=&quot;Vidéo multiplexage des flux audio, veuillez patienter...&quot;"/>
		<control name="ID_BUTTON_MUX_CANCEL" value="text=&quot;Résilier&quot;"/>

		<!-- Upgrade Dialog -->
		<control name="IDC_LABEL_UPGRADE_TITLE" value="text=&quot;Any Video Converter Ultimate Version Disponible!&quot;"/>
		<control name="ID_LABEL_UPGRADE_HEADER" value="text=&quot;Voulez-vous encore plus de fonctionnalités et de puissance à un prix discount?&quot;"/>
		<control name="ID_LABEL_SAY_YES" value="text=&quot;Dire 'Oui!' Pour...&quot;"/>
		<control name="ID_LABEL_RIP_DVD" value="text=&quot;Ripper les films DVD&quot;"/>
		<control name="ID_LABEL_RECORD_ALL_ONLINE" value="text=&quot;Enregistrer toutes les vidéos en ligne en streaming&quot;"/>
		<control name="ID_LABEL_BEAUTIFUL_DVD_MENU" value="text=&quot;Beaux modèles de menu DVD (le tout gratuit!)&quot;"/>
		<control name="ID_LABEL_EVEN_MORE" value="text=&quot;Enregistrer M4V séries TV sur iTunes!&quot;"/>
		<control name="ID_LABEL_LIFETIME_FREE" value="text=&quot;Mise à jour gratuite et soutien toute la vie&quot;"/>
		<control name="ID_BTN_PRODUCTS_COMPARISON" value="text=&quot;Comparaison des produits&quot;"/>

		<!-- Register Dialog -->
		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter Ultimate - version d'essai&quot;"/>
		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;Tout-en-un ripper de DVD et convertisseur vidéo&quot;"/>
		<control name="ID_LABEL_BUYNOW_HEADER_L2" value="text=&quot;Convertir un large éventail de formats vidéo et déchirer ou brûler DVD!&quot;"/>
		<control name="ID_LABEL_REG_NAME" value="text=&quot;Nom d'inscription:&quot;"/>
		<control name="ID_LABEL_REG_CODE" value="text=&quot;Code de licence:&quot;"/>
		<control name="ID_BTN_BUYNOW_REGISTER" value="text=&quot;Inscrivez-vous&quot;"/>
		<control name="ID_BTN_BUYNOW" value="text=&quot;Acheter maintenant!&quot;"/>
		<control name="ID_BTN_BUYNOW_CANCEL" value="text=&quot;Continuer à essayer&quot;"/>
		<control name="ID_LABEL_BUYNOW_NOTES" value="text=&quot;Remarque:&quot;"/>
		<control name="ID_TEXT_BUYNOW_MORE" value="text=&quot;Si vous avez des questions ou des problèmes, s'il vous plaît visitez {a http://www.any-video-converter.com/support/}http://www.any-video-converter.com/support/{/a}&quot;"/>

		<!-- Trial Version Dialog -->
		<control name="ID_LABEL_TRAIL_LINE1" value="text=&quot;Ce logiciel est en cours d'exécution en mode d'évaluation.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE2" value="text=&quot;La longueur de la sortie audio / vidéo est limitée à 3 minutes en thie version d'essai gratuite. Les avantages de l'utilisateur enregistré comprennent:&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE3" value="text=&quot;No 3 minutes de limitation de longueur.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE4" value="text=&quot;Futures mises à jour gratuites.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE5" value="text=&quot;Un support technique gratuit.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE6" value="text=&quot;Voulez-vous le commander maintenant?&quot;"/>
		<control name="ID_BTN_ENTER_LICENSE" value="text=&quot;Entrer la licence&quot;"/>

		<!-- Option Dialog -->
		<control name="IDC_LABEL_OPTIONS" value="text=&quot;Options&quot;"/>
		<control name="ID_OPTIONS_TAB_GENERAL" value="text=&quot;Général&quot;"/>
		<control name="ID_OPTIONS_TAB_AUDIO" value="text=&quot;Audio&quot;"/>
		<control name="ID_OPTIONS_TAB_VIDEO" value="text=&quot;Vidéo&quot;"/>
		<control name="ID_OPTIONS_TAB_ONLINE" value="text=&quot;Vidéo en ligne&quot;"/>
		<control name="ID_OPTIONS_TAB_SUBTITLES" value="text=&quot;Sous-titres&quot;"/>
		<control name="ID_OPTIONS_TAB_RECORD" value="text=&quot;Enregistrement&quot;"/>
		<control name="ID_OPTIONS_TAB_MISC" value="text=&quot;Divers.&quot;"/>
		<control name="ID_CON_OUTPUT_FOLDER" value="text=&quot;Définir le dossier de sortie&quot;"/>
		<control name="IDC_BUTTON_OUTPUT_BROWSE" value="text=&quot;feuilleter...&quot;"/>
		<control name="IDC_BUTTON_OUTPUT_OPEN" value="text=&quot;Ouvert...&quot;"/>
		<control name="IDC_LABEL_OPEN_FOLDER" value="text=&quot;Ouvrir automatiquement le dossier de sortie après la conversion terminée.&quot;"/>
		<control name="IDC_CON_SNAPSHOT_FOLDER" value="text=&quot;Dossier pour Instantanés Stockage&quot;"/>
		<control name="IDC_BUTTON_SNAPSHOT_BROWSE" value="text=&quot;feuilleter...&quot;"/>
		<control name="IDC_BUTTON_SNAPSHOT_OPEN" value="text=&quot;Ouvert...&quot;"/>
		<control name="IDC_CON_MAX_CONV_JOBS" value="text=&quot;Conversion&quot;"/>
		<control name="IDC_LABEL_MAX_CONV_JOBS" value="text=&quot;Le nombre de conversion vidéo simultanée:&quot;"/>
		<control name="IDC_CON_LOCALIZATION" value="text=&quot;localisation&quot;"/>
		<control name="IDC_LABEL_LOCALIZATION" value="text=&quot;Langue de l'interface:&quot;"/>
		<control name="IDC_CON_CUDA" value="text=&quot;Accélération GPU&quot;"/>
		<control name="IDC_LABEL_CUDA" value="text=&quot;Utilisez NVidia CUDA Encoder pour l'encodage vidéo X264/H264&quot;"/>
    		<control name="IDC_LABEL_OPENCL" value="text=&quot;Utilisez OpenCL pour l'encodage vidéo H264/X264&quot;"/>
		<control name="IDC_CON_VIDEO_PLAYER_DRIVER" value="text=&quot;Pilote de sortie du lecteur vidéo&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DEFAULT" value="text=&quot;Par défaut&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_GL" value="text=&quot;OpenGL&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_GL2" value="text=&quot;OpenGL 2&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DIRECTX" value="text=&quot;DirectX&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DIRECTX_NOACCEL" value="text=&quot;DirectX:NoAccel&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DIRECT3D" value="text=&quot;Direct3D&quot;"/>
		<control name="ID_CON_VOLUME" value="text=&quot;Volume audio&quot;"/>
		<control name="IDC_LABEL_VOLUME" value="text=&quot;Contrôle du volume:&quot;"/>
		<control name="IDC_LABEL_VOLUME_NORMALIZE" value="text=&quot;Volume normaliser&quot;"/>
		<control name="ID_CON_ACC_PARAM" value="text=&quot;Paramètres AAC&quot;"/>
		<control name="IDC_LABEL_MPEG" value="text=&quot;MPEG Type:&quot;"/>
		<control name="IDC_LABEL_OBJECT_TYPE" value="text=&quot;Type d'objet:&quot;"/>
		<control name="ID_CON_MP3_PARAM" value="text=&quot;Paramètres MP3:&quot;"/>
		<control name="IDC_LABEL_MP3_ENCODE" value="text=&quot;Encode:&quot;"/>
		<control name="IDC_LABEL_MP3_VBR_QUALITY" value="text=&quot;Qualité VBR:&quot;"/>
		<control name="IDC_LABEL_MP3_VOLUME" value="text=&quot;MP3 Volume:&quot;"/>
		<control name="IDC_LABEL_AUDIO_QUALITY" value="text=&quot;Qualité audio:&quot;"/>
		<control name="IDC_CON_VIDEO_RSIZE" value="text=&quot;Redimensionner la vidéo&quot;"/>
		<control name="IDC_LABEL_FIT_WIDTH" value="text=&quot;Ajuster à la largeur&quot;"/>
		<control name="IDC_LABEL_FIT_HEIGHT" value="text=&quot;Ajuster à la hauteur&quot;"/>
		<control name="IDC_LABEL_EXPAND" value="text=&quot;Développez la taille de la vidéo&quot;"/>
		<control name="IDC_LABEL_ROUND_16" value="text=&quot;Autour de 16 pixels&quot;"/>
		<control name="IDC_CON_ENCODE_FILTERS" value="text=&quot;Encode filtres&quot;"/>
		<control name="IDC_LABEL_DEINTERLACE" value="text=&quot;Deinterlace&quot;"/>
		<control name="IDC_CON_MP4_FASTSTART" value="text=&quot;MP4 Faststart&quot;"/>
		<control name="IDC_LABEL_MP4_FASTSTART" value="text=&quot;Aplatir et ajouter faststart en fichiers MP4&quot;"/>
		<control name="IDC_CON_YOUTUBE" value="text=&quot;Compte de la vidéo Youtube&quot;"/>
		<control name="IDC_LABEL_YOUTUBE_USERNAME" value="text=&quot;Nom d'utilisateur:&quot;"/>
		<control name="IDC_LABEL_YOUTUBE_PASSWD" value="text=&quot;mot de passe:&quot;"/>
		<control name="IDC_CON_NICO" value="text=&quot;Compte de Nico Video&quot;"/>
		<control name="IDC_LABEL_NICO_USERNAME" value="text=&quot;Nom d'utilisateur:&quot;"/>
		<control name="IDC_LABEL_NICO_PASSWD" value="text=&quot;mot de passe:&quot;"/>
		<control name="IDC_CON_RADIO_ONLINE_FMT" value="text=&quot;Sélectionnez Format&quot;"/>
		<control name="IDC_LABEL_RADIO_ONLINE_FMT1" value="text=&quot;Sélectionner manuellement&quot;"/>
		<control name="IDC_LABEL_RADIO_ONLINE_FMT2" value="text=&quot;meilleure qualité&quot;"/>
		<control name="IDC_LABEL_RADIO_ONLINE_FMT3" value="text=&quot;Taille de fichier minimale&quot;"/>
		<control name="ID_CON_DVD_RIPPING" value="text=&quot;DVD Ripper:&quot;"/>
		<control name="IDC_LABEL_SHOW_FAKE_TITLES" value="text=&quot;Afficher faux titres en copie DVD protégé&quot;"/>
		<control name="IDC_LABEL_DO_NOT_SEPARATE" value="text=&quot;Ne pas séparer un disque vidéo DVD que les titres&quot;"/>
		<control name="ID_CON_DOWNLOAD_MISC" value="text=&quot;Divers&quot;"/>
		<control name="IDC_LABEL_DOWNLOAD_RETRY_TIMES" value="text=&quot;Le nombre maximum de tentatives:&quot;"/>
		<control name="IDC_LABEL_TITLE_AS_FILENAME" value="text=&quot;Utilisez Titre HTML comme nom de fichier de sortie&quot;"/>
		<control name="IDC_LABEL_DOWNLOAD_PROXY_HOST" value="text=&quot;Serveur proxy:&quot;"/>
		<control name="IDC_LABEL_DOWNLOAD_PROXY_PORT" value="text=&quot;Port:&quot;"/>
		<control name="IDC_CON_SUB_ENCODING" value="text=&quot;codage&quot;"/>
		<control name="IDC_LABEL_SUB_ENCODING" value="text=&quot;Encodage des sous-titres par défaut:&quot;"/>
		<control name="IDC_CON_SUB_POSITION" value="text=&quot;Position&quot;"/>
		<control name="IDC_LABEL_SUB_POSITION" value="text=&quot;La position par défaut des sous-titres à l'écran:&quot;"/>
		<control name="IDC_LABEL_TOP" value="text=&quot;Supérieur&quot;"/>
		<control name="IDC_LABEL_BOTTOM" value="text=&quot;Inférieur&quot;"/>
		<control name="IDC_CON_SUB_SIZE" value="text=&quot;Taille&quot;"/>
		<control name="IDC_LABEL_SUB_AUTOSCALE" value="text=&quot;Autoscale:&quot;"/>
		<control name="IDC_LABEL_DEF_SCALE" value="text=&quot;Échelle par défaut:&quot;"/>
		<control name="IDC_CON_SUB_FONT" value="text=&quot;Font:&quot;"/>
		<control name="IDC_LABEL_SUB_FONT" value="text=&quot;S'il vous plaît choisir la police des sous-titres:&quot;"/>
		<control name="IDC_CON_RECORD_TMP_FOLDER" value="text=&quot;Dossier pour stocker les fichiers enregistrés temporaires&quot;"/>
		<control name="IDC_BUTTON_TMPFOLDER_BROWSE" value="text=&quot;feuilleter...&quot;"/>
		<control name="IDC_BUTTON_TMPFOLDER_OPEN" value="text=&quot;Ouvert...&quot;"/>
		<control name="IDC_CON_MISC" value="text=&quot;Divers&quot;"/>
		<control name="IDC_LABEL_SHUTDOWN" value="text=&quot;Éteindre l'ordinateur après la conversion terminée&quot;"/>
		<control name="IDC_LABEL_CODEC_NAME" value="text=&quot;Ajoutez le nom de codec vidéo dans le nom du fichier de sortie&quot;"/>
		<control name="IDC_LABEL_AUTO_CHECK_VERSION" value="text=&quot;Vérifiez la nouvelle version du programme lors du démarrage&quot;"/>
		<control name="IDC_LABEL_PREVIEW_HTML5" value="text=&quot;Aperçu HTML5 intégrer la vidéo dans le navigateur par défaut après converti&quot;"/>
		<control name="IDC_LABEL_EXPORT_ITUNES" value="text=&quot;Exporter les fichiers convertis vers iTunes automatiquement&quot;"/>
		<control name="IDC_LABEL_USE_TRANSCODE_LOG" value="text=&quot;Enregistrer transcoder fichier journal&quot;"/>
            		<control name="IDC_LABEL_KEEP_SRCFILE_TIME" value="text=&quot;Préserver l'horodatage de fichiers pour fichier de sortie&quot;"/>
		<control name="IDC_LABEL_SEND_ACTION" value="text=&quot;Permettre nous de recueillir des données de l'habitude des utilisateurs&quot;"/>
		<control name="IDC_LABEL_SERVICE_ADDR" value="text=&quot;Adresse du serveur:&quot;"/>
		<control name="IDC_LABEL_IMP_PLAN" value="text=&quot;Plan d'amélioration de l'expérience client&quot;"/>
		<control name="IDC_LABEL_JOIN_IMP_PLAN" value="text=&quot;Rejoignez le plan d'amélioration de l'expérience client de Anvsoft&quot;"/>
		<control name="ID_BUTTON_OK" value="text=&quot;Sauvegarder&quot;"/>
		<control name="ID_BUTTON_CANCEL" value="text=&quot;Résilier&quot;"/>

		<!-- Record hint dialog -->
		<control name="ID_LABEL_RECHINT_LINE1" value="text=&quot;Pour convertir * m4v fichiers protégés par DRM avec succès, il est fortement recommandé que vous suivez les étapes ci-dessous:&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE2" value="text=&quot;1. Exécutez iTunes.&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE3" value="text=&quot;2. Jouer la vidéo sur iTunes.&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE4" value="text=&quot;3. Régler les préférences comme la figure ci-dessous:&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE5" value="text=&quot;4. Assurez-vous que vous avez autorisé l'ordinateur avec  votre Apple ID.&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE6" value="text=&quot;5. Utilisez Ctrl + F7 pour arrêter l'enregistrement.&quot;"/>
		<control name="IDC_LABEL_RECHINT_DONOT_SHOW" value="text=&quot;Ne pas montrer de nouveau.&quot;"/>

		<!-- Drm Upgrade Dialog -->
		<control name="ID_LABEL_DRMUPGRADE_HEADER" value="text=&quot;Voulez-vous supprimer la protection DRM de M4V? Any Video Converter Ultimate peut vous aider!&quot;"/>
		<control name="ID_LABEL_DRMSAY_YES" value="text=&quot;Dites 'OUI!' à ... &quot;"/>
		<control name="ID_LABEL_M4V_ANY_FORMAT" value="text=&quot;Convertir iTunes M4V Films en tous les formats&quot;"/>
		<control name="ID_LABEL_M4V_ANY_DEVICE" value="text=&quot;Apprécier iTunes M4V Films sur tous les appareils&quot;"/>
		<control name="ID_LABEL_M4V_ADV_REC" value="text=&quot;Technologie d'enregistrement de vidéo avancée &quot;"/>
		<control name="ID_LABEL_M4V_SPEED_QUALITY" value="text=&quot;Vitesse d'enregistrement rapide et qualité de sortie parfaite &quot;"/>
		<control name="ID_LABEL_M4V_SHORTCUT_KEY" value="text=&quot;Lancer ou arrêter l'enregistrement avec touche de raccourci&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="&File" value="fichier"/>
		<menuitem name="32781" value="Ouvert Lecteur DVD..."/>
		<menuitem name="32782" value="Ouvrez le dossier DVD..."/>
		<menuitem name="32783" value="Ajouter des fichiers DVD & ISO..."/>
		<menuitem name="32785" value="Ajouter des fichiers vidéo..."/>
		<menuitem name="32786" value="Batch ajouter des fichiers vidéo..."/>
		<menuitem name="32787" value="Importer une vidéo à partir du Web..."/>
		<menuitem name="32788" value="Enregistrement vidéo à partir de l'écran..."/>
		<menuitem name="32789" value="Définir le dossier de sortie..."/>
		<menuitem name="32790" value="Ouvrir le dossier de sortie..."/>
		<menuitem name="&Edit" value="Modifier"/>
		<menuitem name="32791" value="supprimer"/>
		<menuitem name="32792" value="supprimer tout"/>
		<menuitem name="32793" value="vérifier tout"/>
                <menuitem name="32972" value="Désélectionner tout"/>
		<menuitem name="32794" value="vérifier"/>
		<menuitem name="32795" value="Désélectionner"/>
		<menuitem name="32796" value="Renommer"/>
                <menuitem name="32973" value="Joignez aux fichiers sélectionnés"/>
		<menuitem name="32950" value="Rejoignez Tous les fichiers"/>
		<menuitem name="32951" value="Défusionner Tous les fichiers"/>
		<menuitem name="32805" value="Collez l'URL de la vidéo"/>
		<menuitem name="32798" value="Ouvrir position de fichier de source..."/>
		<menuitem name="32799" value="Ouvert Destination Emplacement du fichier..."/>
		<menuitem name="32800" value="Options..."/>
		<menuitem name="&Convert" value="Convertir" />
		<menuitem name="32801" value="Démarrer la conversion"/>
		<menuitem name="32802" value="Arrêtez Conversion"/>
		<menuitem name="&Language" value="Langue"/>
		<menuitem name="50000" value="Auto"/>
		<menuitem name="32803" value="Quitter"/>

		<!-- snapshot popup menu -->
		<menuitem name="32772" value="Prendre un instantané"/>
		<menuitem name="32804" value="Ouvrir le dossier de l'instantané..."/>
		<menuitem name="32775" value="Changer le dossier de l'instantané..."/>

		<!-- player popup menu -->
		<menuitem name="&Open" value="Ouvert"/>
		<menuitem name="32940" value="Ouvrez fichiers Audio/Vidéo..."/>
		<menuitem name="32941" value="Ouvrir le dossier..."/>
		<menuitem name="32942" value="Ouvrez DVD Disc..."/>
		<menuitem name="32943" value="Ouvrir une image ISO..."/>
		<menuitem name="&Play" value="&Jouer"/>
		<menuitem name="32814" value="Jouer"/>
		<menuitem name="32879" value="Pause"/>
		<menuitem name="32815" value="Arrêter"/>
		<menuitem name="32817" value="Plein écran"/>
		<menuitem name="32818" value="Le plus haut"/>
		<menuitem name="Fast Forward" value="Avance rapide"/>
		<menuitem name="32882" value="+10 secondes"/>
		<menuitem name="32883" value="+1 Minute"/>
		<menuitem name="32884" value="+10 Minutes"/>
		<menuitem name="Fast Backward" value="Retour rapide"/>
		<menuitem name="32885" value="-10 secondes"/>
		<menuitem name="32886" value="-1 Minute"/>
		<menuitem name="32887" value="-10 Minutes"/>
		<menuitem name="Video" value="Vidéo"/>
		<menuitem name="Zoom" value="Zoom"/>
		<menuitem name="32922" value="Ajuster la fenêtre"/>
		<menuitem name="32915" value="50%"/>
		<menuitem name="32916" value="100%"/>
		<menuitem name="32917" value="150%"/>
		<menuitem name="32918" value="200%"/>
		<menuitem name="32919" value="300%"/>
		<menuitem name="32920" value="400%"/>
		<menuitem name="Ratio" value="Ratio"/>
		<menuitem name="32843" value="Auto"/>
		<menuitem name="32897" value="1:1"/>
		<menuitem name="32898" value="3:2"/>
		<menuitem name="32899" value="4:3"/>
		<menuitem name="32900" value="5:4"/>
		<menuitem name="32901" value="14:9"/>
		<menuitem name="32902" value="14:10"/>
		<menuitem name="32903" value="16:9"/>
		<menuitem name="32904" value="16:10"/>
		<menuitem name="32905" value="2.35:1"/>
		<menuitem name="Deinterlace" value="Deinterlace"/>
		<menuitem name="32853" value="Off"/>
		<menuitem name="32854" value="Mélanger"/>
		<menuitem name="32855" value="Linear"/>
		<menuitem name="32856" value="Yadif"/>
		<menuitem name="32857" value="Yadif 2"/>
		<menuitem name="32858" value="Lowpass5"/>
		<menuitem name="32859" value="Kerndeint"/>
		<menuitem name="Output Device" value="Périphérique de sortie"/>
		<menuitem name="32907" value="Par défaut"/>
		<menuitem name="32860" value="OpenGL"/>
		<menuitem name="32861" value="OpenGL2"/>
		<menuitem name="32862" value="DirectX"/>
		<menuitem name="32906" value="DirectX:NoAccel"/>
		<menuitem name="32864" value="Direct3D"/>
		<menuitem name="Rotate" value="Tourner"/>
		<menuitem name="32865" value="Off"/>
		<menuitem name="32866" value="dans le sens horaire 90°"/>
		<menuitem name="32867" value="dans le sens horaire 270°"/>
		<menuitem name="32868" value="Retournement horizontal"/>
		<menuitem name="32869" value="Symétrie axe vertical"/>
		<menuitem name="Audio" value="Audio"/>
		<menuitem name="Audio Tracks" value="Pistes Audio"/>
		<menuitem name="32928" value="Par défaut"/>
		<menuitem name="32924" value="Muet"/>
		<menuitem name="Audio Channels" value="Canaux audio"/>
		<menuitem name="32912" value="Stereo"/>
		<menuitem name="32913" value="4.0"/>
		<menuitem name="32914" value="5.1"/>
		<menuitem name="Subtitle" value="Sous-titres"/>
		<menuitem name="Subtitle Tracks" value="Tracks sous-titres"/>
		<menuitem name="32932" value="Par défaut"/>
		<menuitem name="32935" value="Cache"/>
		<menuitem name="32877" value="Charger à partir du fichier..."/>
		<menuitem name="32830" value="Précédent"/>
		<menuitem name="32831" value="Suivant"/>
		<menuitem name="DVD Navigation" value="Navigation DVD"/>
		<menuitem name="32945" value="Menu principal"/>
		<menuitem name="32809" value="Ajouter à la liste de conversion"/>
		<menuitem name="32880" value="Afficher la liste de lecture"/>
		<menuitem name="32811" value="Informations sur les fichiers"/>

		<!-- help -->
		<menuitem name="32958" value="Sommaire de l'aide..."/>
		<menuitem name="32962" value="Software Site..."/>
		<menuitem name="32966" value="Commander..."/>
		<menuitem name="32968" value="Entrez le code de licence..."/>
		<menuitem name="32963" value="Vérifier mise à jour... "/>
		<menuitem name="32961" value="A propos..."/>
	   <!-- media manager menu -->
		<menuitem name="32974" value="Etendre"/>
		<menuitem name="32975" value="Collapse"/>
		<menuitem name="32976" value="Ouvrir le dossier..."/>
	</menus>
	<strings>

		<!-- resource string -->
		<string name="106" value="Bas (taille du fichier)"/>
		<string name="107" value="Normale"/>
		<string name="108" value="Élevée (taille du fichier)"/>
		<string name="109" value="Analyser URL de la vidéo..."/>
		<string name="110" value="Analyser succès, commencer à télécharger le fichier vidéo, s'il vous plaît attendre..."/>
		<string name="111" value="Analyser échoué, %s"/>
		<string name="112" value="Télécharger succès."/>
		<string name="113" value="Télécharger le fichier vidéo a échoué."/>
		<string name="114" value="Télécharger annulée par l'utilisateur."/>
		<string name="115" value="Ajouter des fichiers vidéo dans le dossier sélectionné ..."/>
		<string name="116" value="Chargez DVD Disc"/>
		<string name="117" value="Ejecter disque DVD"/>
		<string name="118" value="Pas de lecteur de DVD utilisable trouvé"/>
		<string name="119" value="Version d'évaluation"/>
		<string name="120" value="Analyser DVD..."/>
		<string name="121" value="Ouverture titres DVD, s'il vous plaît attendre..."/>
		<string name="122" value="Impossible d'obtenir les informations sur les titres DVD, s'il vous plaît changer un autre disque DVD et essayez à nouveau!"/>
		<string name="123" value="S'il vous plaît sélectionner le dossier à sauvegarder des films enregistrés en:"/>
		<string name="124" value="Chargez AnvVideoRecorder.dll échoué, s'il vous plaît contacter support@anvsoft.com pour obtenir de l'aide!"/>
		<string name="125" value="Vous ne trouvez pas la vidéo intermédiaire ou un fichier audio, enregistrement vidéo n'a pas!"/>
		<string name="126" value="Fichier introuvable!"/>
		<string name="127" value="Exporter le fichier %s à iTunes, s'il vous plaît attendre..."/>
		<string name="128" value="Ajoutant %s ..."/>
		<string name="129" value="S'il vous plaît sélectionner le dossier de sortie :"/>
		<string name="130" value="S'il vous plaît sélectionner le dossier de capture instantanée :"/>
		<string name="131" value="Corbeille"/>
		<string name="132" value="Enregistré"/>
		<string name="133" value="Converti"/>
		<string name="134" value="Téléchargé"/>
		<string name="135" value="Conversion"/>
		<string name="136" value="Nom du fichier:"/>
		<string name="137" value="Tout clip Durée:"/>
		<string name="138" value="Heure de départ:"/>
		<string name="139" value="Heure de fin:"/>
		<string name="140" value="Taille de la vidéo:"/>
		<string name="141" value="Qualité:"/>
		<string name="142" value="Video Codec:"/>
		<string name="143" value="Débit vidéo:"/>
		<string name="144" value="Taux de frame:"/>
		<string name="145" value="Aspect de la vidéo:"/>
		<string name="146" value="Encode passer:"/>
		<string name="147" value="Codec audio:"/>
		<string name="148" value="Bitrate audio:"/>
		<string name="149" value="Taux d'échantillonnage:"/>
		<string name="150" value="canal audio:"/>
		<string name="151" value="Piste Audio:"/>
		<string name="152" value="Désactiver Audio:"/>
		<string name="153" value="Sous-titres:"/>
		<string name="154" value="Désactiver"/>
		<string name="155" value="Sortie à %s"/>
		<string name="156" value="Sélectionnez ou ajoutez une piste audio"/>
		<string name="157" value="Sélectionner ou ajouter des sous-titres"/>
		<string name="158" value="Sélectionnez angle DVD"/>
		<string name="159" value="DVD chapitre"/>
		<string name="160" value="Vérification nouvelle version de %s, s'il vous plaît attendre..."/>
		<string name="161" value="Une nouvelle version de %s est disponible!"/>
		<string name="162" value="%s %d.%d.%d est maintenant disponible (vous avez %d.%d.%d).  Voulez-vous la télécharger maintenant?"/>
		<string name="163" value="Vous êtes à jour!"/>
		<string name="164" value="%s est actuellement la dernière version disponible."/>
		<string name="165" value="Fermer"/>
		<string name="166" value="Impossible d'obtenir les informations de version de %s!"/>
		<string name="167" value="Conversion"/>
		<string name="168" value="Terminé"/>
		<string name="169" value="Attente..."/>
		<string name="170" value="Annulé"/>
		<string name="171" value="Impossible de charger la bibliothèque de brûlure!"/>
		<string name="172" value="Dossier de sortie:"/>
		<string name="173" value="personnalisé %s"/>
		<string name="174" value="S'il vous plaît sélectionner le dossier temporaire pour l'enregistrement vidéo:"/>
		<string name="175" value="Numérisation %s..."/>
		<string name="176" value="Version enregistrée"/>
		<string name="177" value="Votre nom d'inscription"/>
		<string name="178" value="Désolé, le nom d'enregistrement et le code n'est pas valide!"/>
		<string name="179" value="Merci pour votre soutien!"/>
		<string name="180" value="Version %d.%d.%d"/>
		<string name="181" value="Autorisé à  %s"/>
		<string name="182" value="Fichier exporter vers iTunes échoué, iTunes n'est pas installé."/>
		<string name="183" value="Fichier exporter vers iTunes échoué, iTunes ne peuvent pas ouvert."/>
		<string name="184" value="Voulez-vous arrêter le processus de codage en cours d'exécution et de sortie maintenant?"/>
                <string name="185" value="Dispositif NVidia ne présente pas, l'accélération CUDA est désactivé."/>
		<string name="186" value="Le volume de sortie %s ne peut pas être en écriture, changer le dossier de sortie et essayez à nouveau!"/>
		<string name="187" value="%s - Partie %s"/>
		<string name="188" value="Joint de fichiers sources a échoué!"/>
		<string name="189" value="Durée (sec.):"/>
		<string name="190" value="Interval de Frame(ms):"/>
		<string name="191" value="Rejoigner fichiers sources avec succès!"/>
		<string name="192" value="Rejoigner fichiers sources, attendez s'il vous plaît..."/>
		<string name="205" value="Taille de gravure estimée est probablement plus grand que la taille de DVD"/>
		<string name="206" value="S'adapter à disque"/>
		<string name="207" value="Voulez-vous continuer la conversion ?"/>
		<string name="208" value="Pas de disque"/>

		<!-- dictionary -->
		<string name="All Profiles" value="Tous les profils"/>
		<string name="Apple Products" value="Produits Apple"/>
		<string name="Samsung Products" value="Produits Samsung"/>
		<string name="Android Products" value="Produits Android"/>
		<string name="Sony Products" value="Produits Sony"/>
		<string name="Microsoft Products" value="Produits Microsoft"/>
		<string name="Mobile Phones" value="Téléphones mobiles"/>
		<string name="TV Devices" value="Dispositifs TV"/>
		<string name="HTML5 Embed Video" value="Intégrer la vidéo HTML5"/>
		<string name="Video Files" value="Fichiers vidéo"/>
		<string name="Audio Files" value="Fichiers audio"/>
		<string name="Burning to DVD" value="Graver sur DVD"/>
		<string name="Apple iPhone" value="Apple iPhone"/>
		<string name="Apple iPad" value="Apple iPad"/>
		<string name="Apple iPod" value="Apple iPod"/>
		<string name="Apple TV" value="Apple TV"/>
		<string name="Android Tablets" value="Tablette Android"/>
		<string name="Sony PSP" value="Sony PSP"/>
		<string name="Sony PS3" value="Sony PS3"/>
		<string name="Sony Walkman" value="Sony Walkman"/>
		<string name="Microsoft Zune" value="Microsoft Zune"/>
		<string name="Archos" value="Archos"/>
		<string name="Creative Zen" value="Creative Zen"/>
		<string name="iRiver" value="iRiver"/>
		<string name="Sandisk Sansa" value="Sandisk Sansa"/>
		<string name="Microsoft Xbox 360" value="Microsoft Xbox 360"/>
		<string name="Nintendo Wii" value="Nintendo Wii"/>
		<string name="Mobile Phone" value="Téléphone mobile"/>
		<string name="BlackBerry" value="BlackBerry"/>
		<string name="Nokia" value="Nokia"/>
		<string name="Android Phones" value="Téléphones Android"/>
		<string name="Windows Mobile" value="Windows Mobile"/>
		<string name="Flash Video" value="Flash Video"/>
		<string name="Toshiba Gigabeat" value="Toshiba Gigabeat"/>
		<string name="Common Video Formats" value="Communes Formats vidéo"/>
		<string name="HTML5 Embed Video" value="Intégrer la vidéo HTML5"/>
		<string name="Common Audio Formats" value="Formats audio courants"/>
		<string name="DVD Movie" value="DVD Movie"/>
		<string name="Apple iPhone MPEG-4 Movie (*.mp4)" value="Apple iPhone MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPhone 4 MPEG-4 Movie (*.mp4)" value="Apple iPhone 4 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPhone 4S MPEG-4 Movie (*.mp4)" value="Apple iPhone 4S MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 5 MPEG-4 Movie (*.mp4)" value="Apple iPhone 5 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 5C MPEG-4 Movie (*.mp4)" value="Apple iPhone 5C MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 5S MPEG-4 Movie (*.mp4)" value="Apple iPhone 5S MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 6 MPEG-4 Movie (*.mp4)" value="Apple iPhone 6 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 6 Plus MPEG-4 Movie (*.mp4)" value="Apple iPhone 6 Plus MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note 4 Prime MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note 4 Prime MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note 4 Standard MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note 4 Standard MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPhone Movie for 480p TV Out (*.mp4)" value="Apple iPhone Movie for 480p TV Out (*.mp4)"/>
		<string name="Apple iPhone Movie for 576p TV Out (*.mp4)" value="Apple iPhone Movie for 576p TV Out (*.mp4)"/>
		<string name="Apple iPad MPEG-4 Movie (*.mp4)" value="Apple iPad MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad Mini MPEG-4 Movie (*.mp4)" value="Apple iPad Mini MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad Mini 2 MPEG-4 Movie (*.mp4)" value="Apple iPad Mini 2 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad Mini 3 MPEG-4 Movie (*.mp4)" value="Apple iPad Mini 3 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad 2 MPEG-4 Movie (*.mp4)" value="Apple iPad 2 MPEG-4 Movie (*.mp4)"/>
 <string name="Apple iPad Retina MPEG-4 Movie (*.mp4)" value="Apple iPad Retina MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad 4 MPEG-4 Movie (*.mp4)" value="Apple iPad 4 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad Air MPEG-4 Movie (*.mp4)" value="Apple iPad Air MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad Air2 MPEG-4 Movie (*.mp4)" value="Apple iPad Air2 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad Movie for 480p TV Out (*.mp4)" value="Apple iPad Movie for 480p TV Out (*.mp4)"/>
		<string name="Apple iPad Movie for 576p TV Out (*.mp4)" value="Apple iPad Movie for 576p TV Out (*.mp4)"/>
		<string name="Apple iPad Movie for 720p TV Out (*.mp4)" value="Apple iPad Movie for 720p TV Out (*.mp4)"/>
    <string name="Apple iPad 2 Movie for 1080p TV Out (*.mp4)" value="Apple iPad 2 Movie for 1080p TV Out (*.mp4)"/>

		<string name="Apple TV MPEG-4 Movie (*.mp4)" value="Apple TV MPEG-4 Movie (*.mp4)"/>
		<string name="Apple TV MPEG-4 AVC Movie (*.mp4)" value="Apple TV MPEG-4 AVC Movie (*.mp4)"/>
		 <string name="Apple TV III MPEG-4 Movie (*.mp4)" value="Apple TV III MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Classic MPEG-4 Movie (*.mp4)" value="Apple iPod Classic MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Nano MPEG-4 Movie (*.mp4)" value="Apple iPod Nano MPEG-4 Movie (*.mp4)"/>

	<string name="Apple iPod Touch 1-3 MPEG-4 Movie (*.mp4)" value="Apple iPod Touch 1-3 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Touch 4 MPEG-4 Movie (*.mp4)" value="Apple iPod Touch 4 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Touch 5 MPEG-4 Movie (*.mp4)" value="Apple iPod Touch 5 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Movie for 480p TV Out (*.mp4)" value="Apple iPod Movie for 480p TV Out (*.mp4)"/>
    <string name="Apple iPod Movie for 576p TV Out (*.mp4)" value="Apple iPod Movie for 576p TV Out (*.mp4)"/>

		<string name="Sony PSP MPEG-4 Movie (*.mp4)" value="Sony PSP MPEG-4 Movie (*.mp4)"/>
		<string name="Sony PSP MPEG-4 AVC Movie (*.mp4)" value="Sony PSP MPEG-4 AVC Movie (*.mp4)"/>
    <string name="Sony PSVita MPEG-4 Movie (*.mp4)" value="Sony PSVita MPEG-4 Movie (*.mp4)"/>

		<string name="Sony PS3 MPEG-4 AVC Movie (480p) (*.mp4)" value="Sony PS3 MPEG-4 AVC Movie (480p) (*.mp4)"/>
		<string name="Sony PS3 MPEG-4 AVC Movie (720p) (*.mp4)" value="Sony PS3 MPEG-4 AVC Movie (720p) (*.mp4)"/>
		<string name="Sony PS3 MPEG-4 AVC Movie (1080p) (*.m2ts)" value="Sony PS3 MPEG-4 AVC Movie (1080p) (*.m2ts)"/>
		 <string name="DVD video NTSC Movie" value="DVD video NTSC Movie"/>
    <string name="DVD video PAL Movie" value="DVD video PAL Movie"/>
    <string name="AVCHD 720P Movie (*.m2ts)" value="AVCHD 720P Movie (*.m2ts)"/>
    <string name="AVCHD 1080P Movie (*.m2ts)" value="AVCHD 1080P Movie (*.m2ts)"/>
		<string name="Microsoft Zune WMV Movie (*.wmv)" value="Microsoft Zune WMV Movie (*.wmv)"/>
		<string name="Microsoft Zune MPEG-4 Movie (*.mp4)" value="Microsoft Zune MPEG-4 Movie (*.mp4)"/>
		<string name="Microsoft Zune HD WMV Movie (*.wmv)" value="Microsoft Zune HD WMV Movie (*.wmv)"/>
		<string name="Microsoft Zune HD MPEG-4 Movie (*.mp4)" value="Microsoft Zune HD MPEG-4 Movie (*.mp4)"/>
<string name="MPEG-I Movie (*.mpg)" value="MPEG-I Movie (*.mpg)"/>
    <string name="MPEG-II Movie (*.mpg)" value="MPEG-II Movie (*.mpg)"/>
    <string name="Flash Video Movie (*.flv)" value="Flash Video Movie (*.flv)"/>
    <string name="Flash SWF (*.swf)" value="Flash SWF (*.swf)"/>
    <string name="Mobile Phone 3GP Movie (*.3gp)" value="Mobile Phone 3GP Movie (*.3gp)"/>
    <string name="Mobile Phone 3GPP2 Movie (*.3g2)" value="Mobile Phone 3GPP2 Movie (*.3g2)"/>
    <string name="Mobile Phone MPEG-4 Movie (*.mp4)" value="Mobile Phone MPEG-4 Movie (*.mp4)"/>
    <string name="Nokia N-Series MPEG-4 Movie (*.mp4)" value="Nokia N-Series MPEG-4 Movie (*.mp4)"/>
    <string name="Nokia Lumia Series Phone MPEG-4 Movie (*.mp4)" value="Nokia Lumia Series Phone MPEG-4 Movie (*.mp4)"/>
    <string name="Customized AVI Movie (*.avi)" value="Customized AVI Movie (*.avi)"/>
    <string name="Customized WMV Movie (*.wmv)" value="Customized WMV Movie (*.wmv)"/>
    <string name="Customized MP4 Movie (*.mp4)" value="Customized MP4 Movie (*.mp4)"/>
		<string name="Customized M4V Movie (*.m4v)" value="Customized M4V Movie (*.m4v)"/>
    <string name="Apple QuickTime Movie (*.mov)" value="Apple QuickTime Movie (*.mov)"/>
    <string name="Windows ASF Video Movie (*.asf)" value="Windows ASF Video Movie (*.asf)"/>
    <string name="MP2 Audio (*.mp2)" value="MP2 Audio (*.mp2)"/>
    <string name="MP3 Audio (*.mp3)" value="MP3 Audio (*.mp3)"/>
    <string name="OGG Vorbis Audio (*.ogg)" value="OGG Vorbis Audio (*.ogg)"/>
    <string name="AAC Audio (*.aac)" value="AAC Audio (*.aac)"/>
    <string name="AC3 Audio (*.ac3)" value="AC3 Audio (*.ac3)"/>
    <string name="AIFF Audio (*.aiff)" value="AIFF Audio (*.aiff)"/>
    <string name="Apple Loseless Audio (*.m4a)" value="Apple Loseless Audio (*.m4a)"/>
    <string name="Monkey's Audio Format (*.ape)" value="Monkey's Audio Format (*.ape)"/>
    <string name="SUN AU Format (*.au)" value="SUN AU Format (*.au)"/>
    <string name="Digital Surround Audio (*.dts)" value="Digital Surround Audio (*.dts)"/>
    <string name="Free Lossless Audio Codec (.flac)" value="Free Lossless Audio Codec (.flac)"/>
    <string name="MPEG-4 Audio (*.m4a)" value="MPEG-4 Audio (*.m4a)"/>
    <string name="WAVE Audio (*.wav)" value="WAVE Audio (*.wav)"/>
    <string name="WMA Audio (*.wma)" value="WMA Audio (*.wma)"/>
    <string name="Sony WalkMan MPEG-4 Movie (*.mp4)" value="Sony WalkMan MPEG-4 Movie (*.mp4)"/>
    <string name="Sony WalkMan MPEG-4 AVC Movie (*.mp4)" value="Sony WalkMan MPEG-4 AVC Movie (*.mp4)"/>
    <string name="Sony WalkMan WMV9 Movie (*.wmv)" value="Sony WalkMan WMV9 Movie (*.wmv)"/>
		<string name="Archos 105 Movie (*.wmv)" value="Archos 105 Movie (*.wmv)"/>
		<string name="Archos 404/405 Movie (*.avi)" value="Archos 404/405 Movie (*.avi)"/>
		<string name="Archos 504/604 Movie (*.avi)" value="Archos 504/604 Movie (*.avi)"/>
		<string name="Archos 605/705/TV+ Movie (*.avi)" value="Archos 605/705/TV+ Movie (*.avi)"/>
		<string name="Archos AV500/700 Movie (*.avi)" value="Archos AV500/700 Movie (*.avi)"/>
    <string name="Xbox WMV Movie (*.wmv)" value="Xbox WMV Movie (*.wmv)"/>
    <string name="Xbox AVI Movie (*.avi)" value="Xbox AVI Movie (*.avi)"/>
    <string name="Xbox MPEG-4 Movie (*.mp4)" value="Xbox MPEG-4 Movie (*.mp4)"/>
		<string name="Creative Zen X-Fi Movie (*.avi)" value="Creative Zen X-Fi Movie (*.avi)"/>
		<string name="Creative ZEN Vision Movie (*.avi)" value="Creative ZEN Vision Movie (*.avi)"/>
		<string name="Creative Zen Vision M Movie (*.avi)" value="Creative Zen Vision M Movie (*.avi)"/>
		<string name="Creative Zen Vision W Movie (*.avi)" value="Creative Zen Vision W Movie (*.avi)"/>
    <string name="BlackBerry MPEG-4 Movie (*.mp4)" value="BlackBerry MPEG-4 Movie (*.mp4)"/>
    <string name="Google Android MPEG-4 Movie (*.mp4)" value="Google Android MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus One MPEG-4 Movie (*.mp4)" value="Google Nexus One MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 4 MPEG-4 Movie (*.mp4)" value="Google Nexus 4 MPEG-4 Movie (*.mp4)"/>
    <string name="Sony Ericsson Xperia MPEG-4 Movie (*.mp4)" value="Sony Ericsson Xperia MPEG-4 Movie (*.mp4)"/>
    <string name="Huawei Ascend Series MPEG-4 Movie (*.mp4)" value="Huawei Ascend Series MPEG-4 Movie (*.mp4)"/>
    <string name="ZTE Mobile Phones MPEG-4 Movie (*.mp4)" value="ZTE Mobile Phones MPEG-4 Movie (*.mp4)"/>
    <string name="HTC Desire MPEG-4 Movie (*.mp4)" value="HTC Desire MPEG-4 Movie (*.mp4)"/>
    <string name="IS01 MPEG-4 Movie (*.mp4)" value="IS01 MPEG-4 Movie (*.mp4)"/>
    <string name="LYNX SH-10B MPEG-4 Movie (*.mp4)" value="LYNX SH-10B MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note II MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note II MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note III MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note III MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy Note IV MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note IV MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy S II MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S II MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy S III MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S III MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy S IV MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S IV MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy S V MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S V MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire HD 7-inch MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire HD 7-inch MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire HD 8.9-inch MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire HD 8.9-inch MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)"/>
		<string name="Google Nexus 9 MPEG-4 Movie (*.mp4)" value="Google Nexus 9 MPEG-4 Movie (*.mp4)"/>
		<string name="Google Nexus 6 MPEG-4 Movie (*.mp4)" value="Google Nexus 6 MPEG-4 Movie (*.mp4)"/>
		<string name="Google Nexus 5 MPEG-4 Movie (*.mp4)" value="Google Nexus 5 MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire HDX 8.9-inch MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire HDX 8.9-inch MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 7 2013 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 7 2013 Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 10 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 10 Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Motorola Xoom MPEG-4 Movie (*.mp4)" value="Motorola Xoom MPEG-4 Movie (*.mp4)"/>
    <string name="Dell Streak 10 Pro MPEG-4 Movie (*.mp4)" value="Dell Streak 10 Pro MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Tab 10.1 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Tab 10.1 MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy Tab 10.5 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Tab 10.5 MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note 10.1 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note 10.1 MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy Note Pro 12.2 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note Pro 12.2 MPEG-4 Movie (*.mp4)"/>
    <string name="Sony Xperia Tablet S MPEG-4 Movie (*.mp4)" value="Sony Xperia Tablet S MPEG-4 Movie (*.mp4)"/>
    <string name="Asus Eee Pad Transformer MPEG-4 Movie (*.mp4)" value="Asus Eee Pad Transformer MPEG-4 Movie (*.mp4)"/>
    <string name="LG Optimus Pad MPEG-4 Movie (*.mp4)" value="LG Optimus Pad MPEG-4 Movie (*.mp4)"/>
    <string name="Acer Iconia Tab A500 MPEG-4 Movie (*.mp4)" value="Acer Iconia Tab A500 MPEG-4 Movie (*.mp4)"/>
    <string name="HTC Flyer MPEG-4 Movie (*.mp4)" value="HTC Flyer MPEG-4 Movie (*.mp4)"/>
    <string name="Viewsonic Viewpad 7 MPEG-4 Movie (*.mp4)" value="Viewsonic Viewpad 7 MPEG-4 Movie (*.mp4)"/>
    <string name="Creative ZiiO MPEG-4 Movie (*.mp4)" value="Creative ZiiO MPEG-4 Movie (*.mp4)"/>
    <string name="Toshiba Regza Tablet MPEG-4 Movie (*.mp4)" value="Toshiba Regza Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="NOOK HD Tablet MPEG-4 Movie (*.mp4)" value="NOOK HD Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="NOOK HD+ Tablet MPEG-4 Movie (*.mp4)" value="NOOK HD+ Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Roku LT Streaming Player MPEG-4 Movie (*.mp4)" value="Roku LT Streaming Player MPEG-4 Movie (*.mp4)"/>
    <string name="Roku HD Streaming Player MPEG-4 Movie (*.mp4)" value="Roku HD Streaming Player MPEG-4 Movie (*.mp4)"/>
    <string name="Roku 2 XD Streaming Player MPEG-4 Movie (*.mp4)" value="Roku 2 XD Streaming Player MPEG-4 Movie (*.mp4)"/>
    <string name="Roku 3 Streaming Player MPEG-4 Movie (*.mp4)" value="Roku 3 Streaming Player MPEG-4 Movie (*.mp4)"/>
		<string name="iRiver E10 Movie (*.avi)" value="iRiver E10 Movie (*.avi)"/>
		<string name="iRiver U10/Clix Movie (*.avi)" value="iRiver U10/Clix Movie (*.avi)"/>
		<string name="iRiver B20/X20/Clix 2/E100/Lplayer Movie (*.avi)" value="iRiver B20/X20/Clix 2/E100/Lplayer Movie (*.avi)"/>
		<string name="iRiver Spinn/D28/DICPLE D30 Movie (*.avi)" value="iRiver Spinn/D28/DICPLE D30 Movie (*.avi)"/>
		<string name="iRiver P10/P20 Movie (*.avi)" value="iRiver P10/P20 Movie (*.avi)"/>
		<string name="iRiver PMP-120/140/IMP-1000/1100 Movie (*.avi)" value="iRiver PMP-120/140/IMP-1000/1100 Movie (*.avi)"/>
		<string name="Sandisk Sansa AVI Movie (*.avi)" value="Sandisk Sansa AVI Movie (*.avi)"/>
		<string name="Sandisk Sansa WMV Movie (*.wmv)" value="Sandisk Sansa WMV Movie (*.wmv)"/>
		<string name="Sandisk Sansa MPEG-4 Movie (*.mp4)" value="Sandisk Sansa MPEG-4 Movie (*.mp4)"/>

		<string name="Nintendo Wii AVI Movie (*.avi)" value="Nintendo Wii AVI Movie (*.avi)"/>

    <string name="Microsoft Surface RT Tablet MPEG-4 Movie (*.mp4)" value="Microsoft Surface RT Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Microsoft Surface PRO Tablet MPEG-4 Movie (*.mp4)" value="Microsoft Surface PRO Tablet MPEG-4 Movie (*.mp4)"/>

		 <string name="Windows Phone MPEG-4 Movie (*.mp4)" value="Windows Phone MPEG-4 Movie (*.mp4)"/>

		<string name="Dell Axim 51 Movie (*.wmv)" value="Dell Axim 51 Movie (*.wmv)"/>
		<string name="Dell Axim 51V Movie (*.wmv)" value="Dell Axim 51V Movie (*.wmv)"/>
		<string name="HP iPAQ hw6500 Series Movie (*.wmv)" value="HP iPAQ hw6500 Series Movie (*.wmv)"/>
		<string name="HP iPAQ hx2000/rx3000/rx1900 Series Movie (*.wmv)" value="HP iPAQ hx2000/rx3000/rx1900 Series Movie (*.wmv)"/>
		<string name="HP iPAQ hx4700 Series Movie (*.wmv)" value="HP iPAQ hx4700 Series Movie (*.wmv)"/>
		<string name="Palm Treo Series Movie (*.wmv)" value="Palm Treo Series Movie (*.wmv)"/>
		<string name="HTC Touch Diamond Movie (*.wmv)" value="HTC Touch Diamond Movie (*.wmv)"/>

		<string name="General Pocket PC Movie (*.wmv)" value="Pocket PC Général Film (*.wmv)"/>

		<string name="Toshiba Gigabeat WMV Movie (*.wmv)" value="Toshiba Gigabeat WMV Movie (*.wmv)"/>

		<string name="Matroska Movie (*.mkv)" value="Matroska Movie (*.mkv)"/>
		<string name="M2TS Movie (*.m2ts)" value="M2TS Movie (*.m2ts)"/>
		<string name="WebM Movie (*.webm)" value="WebM Movie (*.webm)"/>
		<string name="OGG Movie (*.ogv)" value="OGG Movie (*.ogv)"/>
    <string name="GIF Animation Format (*.gif)" value="GIF Animation Format (*.gif)"/>
		<string name="HTML5 MP4 Movie (*.mp4)" value="HTML5 MP4 Movie (*.mp4)"/>
		<string name="HTML5 WebM Movie (*.webm)" value="HTML5 WebM Movie (*.webm)"/>
		<string name="HTML5 OGG Movie (*.ogv)" value="HTML5 OGG Movie (*.ogv)"/>

		<string name="No Autoscale" value="Pas Autoscale" />
		<string name="Proportional to movie height" value="Proportionnelle à la hauteur du film" />
		<string name="Proportional to movie width" value="Proportionnelle à la hauteur du film" />
		<string name="Proportional to movie diagonal" value="Proportionnelle à la diagonale du film" />
		<string name="youtube" value="Youtube"/>
	</strings>
	<wtl_dialogs>
		<dialog id="135">
			<control name="-1" value="Ajouter Fichiers audio/vidéo par lots"/>
			<control name="32999" value="Vérifier les dossiers contenant des fichiers vidéo/audio à convertir s'il vous plaît."/>
			<control name="1" value="OK"/>
			<control name="2" value="Résilier"/>
		</dialog>
		<dialog id="32946">
			<control name="-1" value="Sélectionnez Lecteur DVD"/>
			<control name="32947" value="Sélectionner le DVD drive pour convertir s'il vous plaît"/>
			<control name="1" value="OK"/>
			<control name="2" value="Résilier"/>
		</dialog>
		<dialog id="137">
			<control name="-1" value="Mise à jour logicielle"/>
			<control name="1" value="Installez les mises à jour"/>
			<control name="2" value="Résilier"/>
			<control name="3" value="Rappelez-moi plus tard"/>
			<control name="1005" value="Les notes de version"/>
			<control name="1007" value="Passer cette version"/>
		</dialog>
	</wtl_dialogs>
</locale>
